[QRCODEGENERATOR_CZECH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Soubor"
FrmMain.MenOpen="Otevřít"
FrmMain.MenSave="Uložit"
FrmMain.MenSaveAs="Uložit jako..."
FrmMain.MenGenerate="Generovat"
FrmMain.MenExit="KONEC"

FrmMain.MenEdit="Upravit"
FrmMain.MenCut="Vystřihnout"
FrmMain.MenCopy="Kopírovat"
FrmMain.MenPaste="Vložit"
FrmMain.MenSelectAll="Vybrat vše"

FrmMain.MenImage="Obraz"
FrmMain.MenImageCopy="Kopírovat"
FrmMain.MenImageSaveToFile="Save to file"

FrmMain.MenUsage="Nápověda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Změny"

FrmMain.LblText="Zadávání textu:"
FrmMain.LblPixelWidth="šířka Pixel:"
FrmMain.LblForegroundColor="Barva popředí:"
FrmMain.LblBackgroundColor="Barva pozadí:"
FrmMain.LblErrorCorrectionLevel="Chyba úroveň korekce:"
FrmMain.LblEncodingMode="Režim kódování:"
FrmMain.ChkCaseSensitive="Citlivý na velká písmena"
FrmMain.LblImageOutput="Obrazový výstup:"

FrmMain.m_aTextFilter="Textové soubory(*.TXT)|*.txt|Všechny soubory(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP soubory(*.BMP)|*.bmp|JPEG soubory(*.jpg)|*.jpg|GIF soubory(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"